Subject: bug#52880: [External] : bug#52880: "(elisp) Menu Keymaps") - recommend easy-menu over creating menu by hand

From: Drew Adams <[email-masked]>
Date: Wed, 29 Dec 2021 21:57:53 +0000

> I'm also wondering whether we should come up with a new name for
> `easy-menu-define' -- I think it's an unfortunate name that makes it
> seem like a hacky "easy" way to define menus, instead of the primary
> method, which it is.

That's what it is: a hacky "easy" way to define
(some) menus.  (And the quotes are appropriate.)

Do you pretend that just the node Easy Menu is
sufficient, and just replace all of these nodes?

 Menu Keymaps
 Mouse Menus
 Keyboard Menus
 Menu Example
 Menu Bar
 Tool Bar
 Modifying Menus

I don't think so.  Far from it.